Fix a misleading phrase in the LangRef
ClosedPublic

Authored by sanjoy on Sep 3 2017, 6:18 PM.

Diff Detail

Repository
rL LLVM
sanjoy created this revision.Sep 3 2017, 6:18 PM

I agree, this is better. Does this working make sense for vector GEPs?

sanjoy updated this revision to Diff 114501.Sep 9 2017, 8:18 PM
  • account for vector geps
hfinkel accepted this revision.Sep 10 2017, 8:41 PM

LGTM

This revision is now accepted and ready to land.Sep 10 2017, 8:41 PM
This revision was automatically updated to reflect the committed changes.